
body{
    line-height: 1.2;
    font-family: 'Inter', sans-serif;
    padding-top: 4.936rem;
    background: #F9FAFB;
}
.hero_content .section_title{
    color: white!important;
}
.container {
    width: 72.9rem;
}
.header_container{
    /*width: 87.9rem;*/
    width: 83rem;
    margin: 0 auto;
}
.logo{
    display: block;
    width: 5.938rem;
    position: relative;
    top: -0.2rem;
}
header {
    padding: 0.45rem 0;
    border-bottom: 0.8px solid rgba(229, 231, 235, 1);
    background: #ffffff;
}
.wp_btn{
    height: 2.25rem;
    background: #25D366;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.875rem;
    text-transform: uppercase;
    padding: 0 0.9rem;
    gap: 0.8rem;
    border-radius: 8px;
}
.wp_btn:hover{
    color: white;
    background: #46ef85;
}
.wp_btn img{
    width: 1.25rem;
}
.header_phone{
    margin-right: 1.6rem;
    font-weight: 500;
    color: rgba(3, 49, 87, 1);
}
.header_phone:hover{
    color: rgba(3, 49, 87, 0.5);
}
.menu{
    /*margin-left: 1.5rem;*/
    /*display: flex;*/
    /*gap: 1.9rem;*/
    margin-left: 2.3rem;
    display: flex;
    gap: 3.2rem;
}
.menu a{
    color: rgba(3, 49, 87, 1);
}
.menu a:hover, .menu a.active{
    color: rgba(3, 49, 87, 0.5);
}
.search_form{
    margin-right: 1.6rem;
    position: relative;
}
.search_form button{
    position: absolute;
    left: 0.7rem;
    top: 50%;
    transform: translateY(-50%);
    width: 1.25rem;
    background: transparent;
    transition: all 0.35s;
}
.search_form button:hover{
    opacity: 0.6;
}
.search_form input{
    height: 2.25rem;
    background: #F9FAFB;
    padding: 0 1rem;
    font-family: 'Inter', sans-serif;
    font-size: 0.875rem;
    width: 17.4rem;
    border-radius: 10px;
    padding-left: 2.5rem;
}
.search_form input::placeholder{
    color: rgba(3, 49, 87, 0.5);
}
.section_title{
    font-weight: 700;
    font-size: 3rem;
    letter-spacing: 0.04rem;
    line-height: 1;
}
.hero_text{
    font-size: 1.25rem;
    width: 31rem;
    line-height: 1.3;
    margin-bottom: 1.2rem;
}
.hero_btns{
    display: flex;
    gap: 1.2rem;
}
.btn{
    display: inline-flex;
    border: 2px solid white;
    background: white;
    align-items: center;
    justify-content: center;
    height: 3.2rem;
    font-family: Inter, sans-serif;
    font-weight: 600;
    padding: 0 0.8rem;
    border-radius: 8px;
    min-width: 11.1rem;
    color: rgba(3, 49, 87, 1);
    transition: all 0.35s;
}
.btn:hover{
    color: rgba(3, 49, 87, 1);
    background: #f4f4f4;
    border-color: rgba(3, 49, 87, 1);
}
.btn.border_btn{
    background: transparent;
    color: white;
}
.btn.border_btn:hover{
    border-color: rgba(3, 49, 87, 1);
    color: white;
    background: rgba(3, 49, 87, 1);;
}
.btn.border_btn:hover{

}
.btn img{
    width: 1.25rem;
    margin-left: 0.2rem;
    position: relative;
    transition: all 0.35s;
    left: 0;
}
.btn:hover img{
    left: 0.25rem;
}
#hero{
    height: 32rem;
    display: flex;
    align-items: center;
    padding-bottom: 2.3rem;
    background: linear-gradient(135deg, #389BCD 0%, #3493C4 7.14%, #308BBB 14.29%, #2C83B2 21.43%, #277BAA 28.57%, #2373A1 35.71%, #1F6B98 42.86%, #1C6490 50%, #185C88 57.14%, #14557F 64.29%, #104D77 71.43%, #0C466F 78.57%, #083F67 85.71%, #05385F 92.86%, #033157 100%);
    color: white;

}
#hero .container{
    position: relative;
}
.hero_image1{
    position: absolute;
    right: -22.4rem;
    top: -4.6rem;
    width: 24.7rem;
    z-index: 1;
}
.hero_image2{
    position: absolute;
    right: -46.4rem;
    top: 2.4rem;
    width: 35.6rem;
}
#box-2{
    padding-top: 4.8rem;
}
.section_title_sm{
    font-size: 2.25rem;
    text-transform: uppercase;
    letter-spacing: 0.02rem;
    font-weight: 700;
    color: rgba(3, 49, 87, 1);
    margin-bottom: 1rem;
}
.section_text{
    font-size: 1.15rem;
    line-height: 1.35;
    color: rgba(107, 114, 128, 1);
}
.main_cats_flex{
    display: flex;
    flex-wrap: wrap;
    gap: 2rem 2.4rem;
    margin-top: 3rem;
    justify-content: center;
}
.main_cat_item{
    display: block;
    width: 12.063rem;
    color: rgba(3, 49, 87, 1);
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
}
.main_cat_item:hover{
    color: rgba(3, 49, 87, 0.6);
}
.main_cat_img{
    height: 12.063rem;
    margin-bottom: 1.7rem;
}
.main_cat_img img{
    transition: all 0.35s;
}
.main_cat_item:hover .main_cat_img img{
    transform: translateY(-1rem);
}
#box-3{
    padding-top: 6.1rem;
}
.section_title_sm span{
    font-size: 0.938rem;
    font-weight: 400;
    text-transform: none;
    line-height: 1.2;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    position: absolute;
    bottom: 0;
    left: 100%;
    color: rgba(107, 114, 128, 1);
    width: max-content;
}

.main_sub_cat_item{
    display: block;
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid rgba(229, 231, 235, 1);
    background: white;
    color: rgba(56, 155, 205, 1)!important;
}
.main_sub_cat_title{
    transition: all 0.35s;
}
.main_sub_cat_item:hover .main_sub_cat_title{
    opacity: 0;
}
.main_sub_cat_item:hover .main_sub_cat_img:after{
    opacity: 0;
}
.main_sub_cat_item:hover .main_sub_cat_img .ab_img{
    opacity: 1;
}
.main_sub_cat_img{
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    height: 12.2rem;
    text-transform: uppercase;
    padding: 0.9rem;
    font-size: 1.25rem;
    font-weight: 600;
    overflow: hidden;
}
.main_sub_cat_img:after{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: linear-gradient(0deg, rgba(3, 49, 87, 0.71) 0%, rgba(0, 0, 0, 0.00) 100%);
    z-index: 1;
    transition: all 0.35s;
}
.container.big{
    width: 80.4rem;
}
.main_sub_cats_row{
    margin: 0 -6px;
    margin-top: 1.3rem;
}
.main_sub_cats_row > .mb_30{
    padding: 0 6px;
    margin-bottom: 12px;
}
.main_sub_cat_link{
    display: flex;
    align-items: center;
    padding: 1.2rem;
    font-weight: 500;
    font-size: 0.875rem;
}
.main_sub_cat_link img{
    width: 1.1rem;
    margin-left: 0.25rem;
    position: relative;
    top: 0.1rem;
}
.main_sub_cat_title{
    position: relative;
    z-index: 2;
    color: white;
}
.ab_img{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.6;
    transition: all 0.35s;
}
#box-4{
    padding-top: 6.3rem;
    padding-bottom: 4rem;
}
.boch_item{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    border: 1px solid #E5E7EB;
    border-radius: 8px;
    overflow: hidden;
    padding: 1.1rem;
    background: white;
}
.boch_item:hover{
    border-color: #389BCD;
}
.boch_img{
    height: 17.6rem;
    margin-bottom: 2rem;
}
.boch_title{
    font-size: 1.15rem;
    font-weight: 600;
    color: rgba(3, 49, 87, 1);
    margin-bottom: 0.8rem;
}
.boch_oem{
    color: #6B7280;
    font-size: 0.875rem;
    margin-bottom: 0.8rem;
}
.boch_oem span{
    font-weight: 500;
    color: #033157;
}
.boch_chars{
    color: #6B7280;
    font-size: 0.75rem;
    display: flex;
    flex-direction: column;
    gap: 0.4rem;
    margin-bottom: 1rem;
}
.boch_item:hover .boch_btn{
    background: #51b3e4;
}
.boch_btn{
    border-radius: 8px;
    background: #389BCD;
    font-weight: 500;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.4rem;
    color: white;
    transition: all 0.35s;
}
.boch_row{
    margin: 0 -13px;
    margin-top: 3.5rem;
}
.boch_row > .mb_30{
    padding: 0 13px;
    margin-bottom: 26px;
}

#brands{
    padding: 5rem 0;
    background: white;
}
.brand_item{
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(229, 231, 235, 1);
    background: white;
    border-radius: 8px;
    height: 4.6rem;
    padding: 0.4rem 1rem;
}
.container.sm{
    width: 61.7rem;
}
.brands_row{
    margin-top: 3.2rem;
    margin-bottom: -20px;
}
#advantages{
    padding-top: 5.4rem;
    padding-bottom: 6.8rem;
}
.section_title_sm.not_upper{
    text-transform: none;
}
.advantages_row{
    margin: 0 -15px;
    margin-top: 3.1rem;
}
.advantages_row .mb_30{
    padding: 0 15px;
}
.advanatage_item{
    border-radius: 8px;
    border: 0.8px solid #E5E7EB;
    background: #FFF;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
    height: 100%;
    padding: 1.9rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-right: 1.15rem;
}
.advanatage_icon{
    width: 3.5rem;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    background: rgba(56, 155, 205, 0.10);
}
.advanatage_icon img{
    width: 1.75rem;
}
.advanatage_title{
    font-size: 1.25rem;
    font-weight: 600;
    color: #033157;
}
.advanatage_text{
    color: #6B7280;
    margin-top: -0.4rem;
    line-height: 1.4;
    margin-bottom: -0.4rem;
}
#about{
    padding-top: 4.5rem;
    padding-bottom: 3.4rem;
    background: white;
}
#about .section_title_sm{
    font-size: 1.85rem;
    margin-bottom: 1.5rem;
}
#about .content{
    color: #6B7280;
}
.a_left{
    position: absolute;
    left: -8.3rem;
    top: -3.2rem;
    width: 27.4rem;
    z-index: 1;
}
.a_right{
    position: absolute;
    left: 5.3rem;
    top: 4.9rem;
    width: 20.5rem;
}
#form{
    padding: 3rem 0;
}
.btn.full{
    min-width: unset;
    width: 100%;
}
.btn.blue{
    background: #389BCD;
    color: white;
    border-color: #389BCD;
}
.btn.blue:hover{
    color: white;
    background: #5bb3df;
    border-color: #5bb3df;
}
.form-group > label{
    display: block;
    font-weight: 500;
    color: #033157;
    font-size: 0.875rem;
    margin-bottom: 0.6rem;
}
.form-control{
    border-radius: 8px;
    border: 0.8px solid #E5E7EB;
    background: #F9FAFB;
    width: 100%;
    padding: 0.9rem 0.9rem;
    font-family: Inter, sans-serif;
    font-size: 1rem;
}
#modal-success-msg .modal_title{
    font-size: 1.3rem;
}
.form-control:focus{
    border-color: #5bb3df;
}
.form-control.error{
    border-color: red;
}
.form-control::placeholder{
    color: rgba(3, 49, 87, 0.50);
}
.form-group{
    margin-bottom: 1.5rem;
}
textarea.form-control{
    height: 8.9rem;
}
.form_box{
    border-radius: 8px;
    border: 0.8px solid #E5E7EB;
    background: #FFF;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    padding: 2.1rem;
    width: 41rem;
    margin: 0 auto;
    margin-top: 2.6rem;
    padding-bottom: 1rem;
}
.policy{
    text-align: center;
    font-size: 0.875rem;
    color: #6B7280;
}
.policy a{
    color: #6B7280;
    text-decoration: underline;
}
.policy a:hover{
    text-decoration: none;
}
footer{
    padding-top: 4rem;
    background: #033157;
    color: #FFFFFFCC;
}
footer a{
    color: #FFFFFFCC;
}
footer .container.sm{
    width: 58.8rem;
}
.footer_logo{
    display: block;
    width: 5.7rem;
}
.footer_slogan{
    font-size: 0.875rem;
    margin-top: 0.4rem;
    width: 12rem;
}
.footer_socials {
    display: grid;
    grid-template-columns: repeat(2, 2rem);
    gap: 0.8125rem 0.75rem;
    margin-top: 1rem;
}
.alert_red_box{
    background: #ffc1c1;
    border: 1px solid #ff6f6f;
    text-align: center;
    color: #834040;
    border-radius: 8px;
    padding: 15px;
    /* width: 20rem; */
    margin: 0 auto;
    margin-top: 1rem;
}
.footer_socials a{
    font-size: 1.8rem;
    color: white;
}
.footer_socials a:hover{
    opacity: 0.6;
}
.footer_row{
    margin: 0 -3rem;
}
.footer_row > div{
    padding: 0 3rem;
}
.f_title{
    color: #FFFFFF;
    font-size: 1.15rem;
    font-weight: 600;
    margin-bottom: 1.3rem;
}
.f_menu{
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
    gap: 0.8rem;
}
.f_menu a:hover, .f_menu a.active, .footer_contacts a:hover, .footer_bottom a:hover{
    color: white;
}
.upper{
    text-transform: uppercase;
}
.footer_bootom_links{
    gap: 1.5rem;
}
.footer_bottom{
    border-top: 1px solid rgba(255, 255, 255, 0.10);
    padding: 1.4rem 0;
    margin-top: 1.2rem;
    font-size: 0.875rem;
    color: rgba(255, 255, 255, 0.60);
}
.footer_bottom a{
    color: rgba(255, 255, 255, 0.60);
}
.footer_cont_item{
    display: flex;
    align-items: center;
}
.fc_icon{
    width: 1.25rem;
}
.fc_icon img{
    width: 100%;
}
.fc_text{
    width: calc(100% - 1.25rem);
    padding-left: 0.7rem;
    display: flex;
    flex-direction: column;
    gap: 0.3rem;
}
.fc_work{
    font-size: 0.875rem;
    color: rgba(255, 255, 255, 0.60);
}
.footer_contacts{
    width: max-content;
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}
.container.big2{
    width: 84.8rem;
}
.page_title{
    text-transform: uppercase;
    color: #033157;
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 1.4rem;
}
.blur{
    color: #6B7280;
}
.page_top_seo{
    font-size: 1.25rem;
    color: #6B7280;
}
.page_top_bg{
    padding: 3.5rem 0;
    border-bottom: 1px solid #E5E7EB;
    background: linear-gradient(135deg, #F9FAFB 0%, #FBFCFC 33.33%, #FDFDFE 66.67%, #FFF 100%);
}
.page_center{
    padding-top: 3.5rem;
}
.page_center_item:not(:last-child){
    margin-bottom: 3.5rem;
}
.page_center_border2{
    border-radius: 8px;
    border: 0.8px solid #E5E7EB;
    background: #F9FAFB;
    padding: 1.5rem;
}
.page_center_border{
    border-radius: 8px;
    border: 0.8px solid #E5E7EB;
    background: #F9FAFB;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 0.2rem;
    margin-top: 1.5rem;
    height: 11.9rem;
}
.page_center_border p{
    font-size: 1.1rem;
}
.page_center_border a{
    color: #389BCD;
}
.page_center_border a:hover{
    color: #033157;
}
.page{
    padding-bottom: 5rem;
}
.page.padding{
    padding-top: 3.5rem;
}
.page_cat_seo{
    font-size: 1.15rem;
}
.page .main_sub_cats_row, .page .boch_row{
    padding-top: 1rem;
    margin-top: 0;
}
.card_brand{
    text-transform: uppercase;
    color: #389BCD;
    font-size: 1.5rem;
}
.cat--unit__for{
    border: 1px solid #E5E7EB;
    background: #F9FAFB;
    border-radius: 8px;
    overflow: hidden;
}
.cat--unit__for a{
    display: block;
    height: 29rem;
}
.cat--unit__nav{
    margin-top: 20px;
}
.cat--unit__nav .slick-list{
    margin: 0 -10px;
}
.cat--unit__nav .slick-slide > div{
    padding: 0 10px;
}
.nav_item{
    border: 1px solid #E5E7EB;
    background: #F9FAFB;
    border-radius: 8px;
    overflow: hidden;
    height: 8rem;
    transition: all 0.35s;
}
.slick-current .nav_item{
    border-color: #389BCD;
}
.card_row{
    margin: 0 -1.5rem;
}
.card_row > div{
    padding: 0 1.5rem;
}
.oem_flex{
    gap: 0.6rem;
    margin-bottom: 1.4rem;
}
.card_oem{
    color: #6B7280;
    font-size: 1.15rem;
}
.card_oem span{
    font-weight: 600;
    color: #033157;
}
.card_aval{
    font-size: 0.875rem;
    font-weight: 500;
    border-radius: 30px;
    background: #DCFCE7;
    padding: 0.25rem 0.6rem;
    color: #008236;
}
.card_chars{
    border-radius: 8px;
    border: 0.8px solid #E5E7EB;
    background: #F9FAFB;
    padding: 1.5rem;
    margin-bottom: 2rem;
}
.card_char_title{
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 1.3rem;
    color: #033157;
}

.card_char_item{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.card_char_item:not(:last-child){
    border-bottom: 1px solid #E5E7EB;
    padding-bottom: 0.75rem;
    margin-bottom: 0.75rem;
}
.card_char_item span:first-child{
    color: #6B7280;
}
.card_char_item span:last-child{
    font-weight: 500;
    color: #033157;
}
.card_description .card_char_title{
    margin-bottom: 0.7rem;
}
.card_description{
    margin-bottom: 1.5rem;
}
.card_btns{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.card_btns .btn{
    font-size: 1.15rem;
    font-weight: 600;
    height: 3.75rem;
    padding: 0;
    min-width: unset;
    width: 100%;
}
.card_btns .border_btn{
    border-color: #389BCD;
    color: #389BCD;
    background: white;
}
.card_checks{
    margin-top: 2rem;
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    justify-content: space-between;
}
.check_item{
    width: calc(50% - 0.5rem);
    color: #6B7280;
    font-size: 0.875rem;
    display: flex;
    align-items: flex-start;
}
.check_item img{
    width: 1.15rem;
}
.check_item span{
    width: calc(100% - 1.15rem);
    padding-left: 0.8rem;
    line-height: 1.1;
}
.card_zone{
    background: linear-gradient(135deg, #389BCD 0%, #3493C4 7.14%, #308BBB 14.29%, #2C83B2 21.43%, #277BAA 28.57%, #2373A1 35.71%, #1F6B98 42.86%, #1C6490 50%, #185C88 57.14%, #14557F 64.29%, #104D77 71.43%, #0C466F 78.57%, #083F67 85.71%, #05385F 92.86%, #033157 100%);
    color: white;
    border-radius: 8px;
    padding: 1.5rem 6rem;
    padding-bottom: 2.2rem;
    text-align: center;
    margin-top: 3.5rem;
}
.zone_icon{
    width: 4rem;
    margin: 0 auto;
}
.zone_title{
    font-size: 1.875rem;
    font-weight: 700;
    margin-bottom: 0.3rem;
}
.zone_text{
    opacity: 0.9;
    font-size: 1.15rem;
    line-height: 1.4;
    margin-bottom: 1.1rem;
}
.zone_btns{
    gap: 1rem;
}
.zone_btns .btn{
    border: none;
}
.zone_btns .btn.white:hover{
    background: #d6d6d6;
}
.btn.green{
    background: #25D366;
    color: white;
}
.btn.green:hover{
    background: #41e17d;
}
.btn.green img{
    width: 1.25rem;
    margin-left: 0.5rem;
    position: static!important;
}
.card_slider img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: scale-down;
}
.no_img{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f2f2f2;
    border-radius: 8px;
}

.no_img:after{
    content: "Нет фото";
    font-size: 0.875rem;
    color: black;
    opacity: 0.4;
}
.filter_types{
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    margin: 1.5rem 0;
}
.filter_types a{
    border-radius: 8px;
    font-size: 0.875rem;
    font-weight: 600;
    padding: 0.7rem 1.35rem;
    background: #389BCD;
    color: white;
}
.filter_types a:hover{
    color: white;
    background: #5bb0dc;
}
.filter_types a.active{
    background: #033157;
    color: white;
}